openSUSEセキュリティ更新プログラム:ghostscript(openSUSE-2019-2222)

critical Nessus プラグイン ID 129482

言語: